<?php
session_start();
require_once('../conexion.php');

$art_id=$_POST['art_id'];
$registros=mysqli_query($con,"SELECT * FROM articulos WHERE art_estado='Activo' and art_id='$art_id'") or die(mysqli_error($con));

    if($roww=mysqli_fetch_array($registros))
	{
    	$registros=mysqli_query($con,"UPDATE articulos Set art_estado='Desactivo' Where art_id='$art_id'") or die(mysqli_error($con));
    }
    else 
    {
    	$registros=mysqli_query($con,"UPDATE articulos Set art_estado='Activo' Where art_id='$art_id'") or die(mysqli_error($con));
	}
?>